Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation geetanjali                    Bot:  Hi again! Bot:  Please enter your name Customer:  geetanjali Bot:  Hi Geetanjali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:15 PM, 22nd Apr                   Sohaib                   Hi  Geetanjali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:15 PM, 22nd Apr                     geetanjali                    I have returned 2 items few days back but still not received my refund           06:15 PM, 22nd Apr                     geetanjali                    Last time i chat person said you got it in 2 working days but still no refund issues           06:16 PM, 22nd Apr                     geetanjali                    Issued           06:16 PM, 22nd Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:16 PM, 22nd Apr                     geetanjali                    I know the process but its too long..           06:17 PM, 22nd Apr                     geetanjali                    I want it so that place another order           06:17 PM, 22nd Apr                   Sohaib                   Could you please share with us order number           06:17 PM, 22nd Apr                     geetanjali                    Ok           06:17 PM, 22nd Apr                     geetanjali                    9650518875           06:18 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           06:18 PM, 22nd Apr                     geetanjali                    9650598875           06:19 PM, 22nd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:19 PM, 22nd Apr                     geetanjali                    Ok thanks           06:20 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439563